Mensaje de error: "Canon Easy-WebPrint EX no es compatible con Internet Explorer"

Nota: La aplicación de escritorio de Internet Explorer 11 se retirará y se retirará del soporte técnico el 15 de junio de 2022 (para obtener una lista de lo que está en el ámbito,vea las preguntas más frecuentes). Las mismas aplicaciones y sitios de IE11 que usa hoy pueden abrirse en Microsoft Edge con el modo Internet Explorer. Más información aquí.

Síntomas

Considere este escenario:

  • Internet Explorer 9 o superior está instalado en el equipo

  • Canon Easy-WebPrint EX está instalado en tu PC

Cuando inicie Windows Internet Explorer, recibirá el siguiente mensaje de error:

Canon Easy-WebPrint EX no es compatible con Internet Explorer y está deshabilitado temporalmente


Causa

El complemento Easy-WebPrint Ex de Canon es un complemento para Internet Explorer. La versión actual del complemento Canon Easy-WebPrint EX no es compatible con la versión de Internet Explorer instalada en el equipo.


Resolución

Para resolver este problema, vaya al sitio web de Canon para buscar y descargar la versión más reciente del complemento de Canon Easy-WebPrint EX.

Nota: Para Internet Explorer 10, los complementos y las barras de herramientas solo funcionarán en Internet Explorer para el escritorio.

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¡Gracias por sus comentarios!

Gracias por sus comentarios. Quizá le interese ponerse en contacto con uno de nuestros agentes de soporte de Office.

×